.SexRadioButtonContainer {
    display: flex;
    gap: 8px;
}

.SexRadioButton {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
}

.SexRadioButton > input {
    opacity: 0;
    width: 0;
    height: 0;
    display: none;
}

.SexRadioButton > label {
    display: flex;
    justify-content: center;
    padding: 8px;
    background: #fff;
    border: 1px solid #dcdcdf;
    border-radius: 1000px;
    cursor: pointer;
}

.SexRadioButton > label:hover {
    border-color: #60c2aa;
}

.SexRadioButton > label > img {
    width: 32px;
    height: 32px;
}

.SexRadioButton > input:checked + label {
    background: #60c2aa;
}